#career-detail-page .headerdark {
	left: 0;
	width: 100%;
}
#career-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#career-detail-page .headerdark .background {
	width: 100%;
}
#career-detail-page .headerdark .headerdark1 {
	width: 100%;
}
#career-detail-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 15px;
}
#career-detail-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#career-detail-page .containerCenter {
	width: 768px;
	position: relative !important;
}
#career-detail-page .containerCenter.applyButtonTopContainer {
	width: 550px;
	position: relative !important;
}
#career-detail-page .applyButtonTop {
	left: -245px;
}
#career-detail-page .group4 .speakorapplydirec {
	width: 362px;
	left: 20px;
}
#career-detail-page .group4 .joechildseniorre {
	width: 233px;
}
#career-detail-page .group4 .twitterlinkedin {
	top: 164px;
}
#career-detail-page .group4 .linkedinsalesnavigator8ngupygkomiunsplash .linkedinsalesnavigator8ngupygkomiunsplash1 {
	left: 20px;
}

/*news*/
#career-detail-page .lateststories .news {
	/*left: -40px;*/
}

#career-detail-page .lateststories .storycopy1 {
	left: -40px;
}
#career-detail-page .lateststories .storycopy1 .image,
#career-detail-page .lateststories .storycopy2 .image,
#career-detail-page .lateststories .storycopy3 .image {
	width: 280px;
	height: 226px;
}
#career-detail-page .lateststories .storycopy1 .title,
#career-detail-page .lateststories .storycopy2 .title,
#career-detail-page .lateststories .storycopy3 .title {
	width: 233px;
	top: 253px;
}
#career-detail-page .lateststories .storycopy2 {
	left: 251px;
}
#career-detail-page .lateststories .storycopy3 {
	left: 541px;
}
#career-detail-page .group4 .joinateamofoutst {
	top: 84px;
	left: 500px;
}
#career-detail-page .group4 .linkblack {
	left: 500px;
}
/*footer*/
#career-detail-page .footercopy, #career-detail-page .footercopy .background,#career-detail-page .footercopy .footer, #career-detail-page .footercopy .footer .rectanglecopy {
	width: 100%;
	height: 700px;
}

#career-detail-page .footercopy .footer .hour {
	left: 20px;
}
#career-detail-page .footercopy .footer .links {
	left: 20px;
	width: 600px;
}
#career-detail-page .footercopy .footer .linkwhite {
	left: 20px;
	top: 242px;
}
#career-detail-page .footercopy .footer .links .links1 {
	top: 200px;
	left: 0;
}
#career-detail-page .footercopy .footer .links .links2 {
	top: 200px;
	left: 100px;
}
#career-detail-page .footercopy .footer .links .links2copy {
	top: 200px;
	left: 300px;
}
#career-detail-page .footercopy .footer .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#career-detail-page .footercopy .footer .links .logos {
	left: 0;
	top: 484px;
}
#career-detail-page .footercopy .footer .links .links2copy1 {
	left: 300px;
}
#career-detail-page .footercopy .footer .links .a2512019copyrighthybr {
	top: 531px;
}

#career-detail-page .footercopy .footer .links .logos .u2blogorgbwhite {
	left: 240px;
}
#career-detail-page .footercopy .footer .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#career-detail-page .footercopy .footer .links .logos .techhqlogorgbwhite {
	left: 465px;
}
#career-detail-page .group4 {
width:700px;
}
#career-detail-page .group4 .joinateamofoutst,#career-detail-page .group4 .linkblack  {
	left:420px;
}
#career-detail-page .group4 .joinateamofoutst {
width:280px;
}
#career-detail-page .hero .seniordigitalaccou {
width: 780px;
}